#u3952
{
	border-color: #000000;
	background-color: #ED0088;
	position: relative;
}

#u3949-3
{
	-pie-box-shadow: 0px 2px 8px #7F7F7F;
	-moz-box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 2px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	background-color: #ED62A0;
	-moz-border-radius: 70px 0px 0px 0px ;
	-webkit-border-radius: 70px 0px 0px 0px ;
	-khtml-border-radius: 70px 0px 0px 0px ;
	border-radius: 70px 0px 0px 0px ;
	position: relative;
}

#u3955
{
	display: block;
	vertical-align: top;
	position: relative;
}

#menuu3964
{
	border-style: none;
	border-color: transparent;
	background-color: #ED0088;
	position: relative;
}

#u3999-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #39393A;
	font-size: 21px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3996:hover #u3999-4 p
{
	text-decoration: underline;
	font-weight: normal;
}

#u4012
{
	background-color: transparent;
	position: relative;
}

#u4012:hover
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u4014-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #39393A;
	font-size: 21px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u4012:hover #u4014-4 p
{
	text-decoration: underline;
	font-weight: normal;
}

#u4017
{
	background-color: transparent;
	position: relative;
}

#u4012.MuseMenuActive,#u4017:hover
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u4018-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #39393A;
	font-size: 21px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u4017:hover #u4018-4 p
{
	text-decoration: underline;
	font-weight: normal;
}

#u3991
{
	background-color: transparent;
	position: relative;
}

#u4017.MuseMenuActive,#u3991:hover
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u3993-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #39393A;
	font-size: 21px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3991:hover #u3993-4 p
{
	text-decoration: underline;
	font-weight: normal;
}

#u4005
{
	background-color: transparent;
	position: relative;
}

#u3991.MuseMenuActive,#u4005:hover
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u4008-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #39393A;
	font-size: 21px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u4005:hover #u4008-4 p
{
	text-decoration: underline;
	font-weight: normal;
}

#u3966
{
	background-color: transparent;
	position: relative;
}

#u4005.MuseMenuActive,#u3966:hover
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u3966.MuseMenuActive
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u3968-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #39393A;
	font-size: 21px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3996.MuseMenuActive #u3999-4,#u4012.MuseMenuActive #u4014-4,#u4017.MuseMenuActive #u4018-4,#u3991.MuseMenuActive #u3993-4,#u4005.MuseMenuActive #u4008-4,#u3966.MuseMenuActive #u3968-4
{
	border-style: none;
	border-color: transparent;
}

#u3966:hover #u3968-4 p
{
	text-decoration: underline;
	font-weight: normal;
}

#u3996.MuseMenuActive #u3999-4 p,#u4012.MuseMenuActive #u4014-4 p,#u4017.MuseMenuActive #u4018-4 p,#u3991.MuseMenuActive #u3993-4 p,#u4005.MuseMenuActive #u4008-4 p,#u3966.MuseMenuActive #u3968-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	text-decoration: none;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u3957
{
	border-color: #000000;
	background-color: #CCCCCC;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
}

#u3953
{
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	-webkit-transform: matrix(0.5,-0.866,0.866,0.5,-22,86);
	-ms-transform: matrix(0.5,-0.866,0.866,0.5,-22,86);
	-o-transform: matrix(0.5,-0.866,0.866,0.5,-22,86);
	transform: matrix(0.5,-0.866,0.866,0.5,-22,86);
	position: relative;
}

#u3950,#u3947
{
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	-webkit-transform: matrix(0.6428,-0.766,0.766,0.6428,-36,104);
	-ms-transform: matrix(0.6428,-0.766,0.766,0.6428,-36,104);
	-o-transform: matrix(0.6428,-0.766,0.766,0.6428,-36,104);
	transform: matrix(0.6428,-0.766,0.766,0.6428,-36,104);
	position: relative;
}

#u3944
{
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	-webkit-transform: matrix(0.866,0.5,-0.5,0.866,39,-23);
	-ms-transform: matrix(0.866,0.5,-0.5,0.866,39,-23);
	-o-transform: matrix(0.866,0.5,-0.5,0.866,39,-23);
	transform: matrix(0.866,0.5,-0.5,0.866,39,-23);
	position: relative;
}

#u4023
{
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	-webkit-transform: matrix(0.9063,0.4226,-0.4226,0.9063,33,-18);
	-ms-transform: matrix(0.9063,0.4226,-0.4226,0.9063,33,-18);
	-o-transform: matrix(0.9063,0.4226,-0.4226,0.9063,33,-18);
	transform: matrix(0.9063,0.4226,-0.4226,0.9063,33,-18);
	position: relative;
}

#u3960
{
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	-webkit-transform: matrix(0.9962,0.0872,-0.0872,0.9962,10,-10);
	-ms-transform: matrix(0.9962,0.0872,-0.0872,0.9962,10,-10);
	-o-transform: matrix(0.9962,0.0872,-0.0872,0.9962,10,-10);
	transform: matrix(0.9962,0.0872,-0.0872,0.9962,10,-10);
	position: relative;
}

#u3958
{
	border-color: #000000;
	background-color: #D4145A;
	position: relative;
}

#u3962,#u3995,#u3996,#u4009,#u4016,#u3988,#u4002,#u3965,#u4141,#u3958_align_to_page
{
	position: relative;
}

#u3959-4
{
	background-color: transparent;
	text-align: right;
	color: #FFFFFF;
	font-size: 12px;
	font-family: rosario, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3946-4
{
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	font-size: 12px;
	font-family: rosario, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3959-4:hover p,#u3946-4:hover p
{
	color: #17D1A1;
	visibility: inherit;
}

